MapzApp_iOS - Bug #10385

Create event by adding notes > tap Back button > Change the text in the validation message :- Do

you want to proceed?
08/08/2024 01:27 PM - Shubham J

Status: Resolved Start date: 08/08/2024
Priority: Normal Due date:
Assignee: Shivangi Bhargava % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
clipboard-202408081328-7dle7.png
History
#1 - 08/08/2024 01:28 PM - Shubham J
- File clipboard-202408081328-7dle7.png added
- Description updated
- Assignee set to Shivangi Bhargava
#2 - 09/02/2024 03:06 PM - Shivangi Bhargava
- Status changed from New to Resolved
Files
clipboard-202408081328-7dle7.png 126 KB 08/08/2024 Shubham J
